/* CSS Reset */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-size: 12px;
    list-style-type: none;
}

body {
    font-family: "Open Sans";
}

nav {
    position: sticky;
    top: 0;
    left: 0;
    padding: 0 30px;
    background-color: white;
}

nav li {
    display: inline;
    margin: 10px;
    font-size: 1.25rem;
    font-weight: bold;
}

.right-nav {
    float: right;
}

.tuitt-button {
    background-color: #c2195b;
    color: white;
    border-radius: 25px;
    font-size: 1.25rem;
    font-weight: bold;
    padding: 5px 10px;
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-size: cover;
    background-position: center center;
    width: 100vw;
    min-height: 25vh;
}

.front-bg {
    background-color: rgba(0, 0, 0, 50%);
    width: 100vw;
    min-height: 25vh;
}

.container {
    text-align: right;
    float: right;
    margin: 0 50px;
}

.intro {
    padding: 80px 100px;
}

.intro-description {
    text-align: justify;
}

.title {
    font-family: "Zilla Slab";
    text-align: right;
    color: white;
    margin-left: 50vw;
    font-size: 2.5rem;
}

.subtitle {
    text-align: right;
    color: white;
    font-size: 1rem;
    font-weight: lighter;
    margin: 10px 0;
    margin-left: 60vw;
}

.apply-button {
    background-color: #c2195b;
    color: white;
    border-radius: 25px;
    font-weight: bolder;
    padding: 5px 25px;
}   

.title-2 {
    font-family: "Zilla Slab";
    text-align: center;
    margin-bottom: 15px;
    font-size: 2.5rem;
}

.pre-footer {
    background-color: #f7fbfb;
    text-align: center;
    padding: 80px 100px;
}

.book-button {
    background-color: #336589;
    border-radius: 25px;
    color: white;
    padding: 5px 35px;
    margin: 15px;
    font-weight: bolder;
}

footer {
    text-align: center;
}

span {
    font-size: 1rem;
    margin: 0 10px;
}